* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: auto;
    font-style: normal;
}

input {
    height: 40px;
    text-align: center;
}

input:focus {
    border: none;
    outline: none;
}

.box-form {
    display: flex;
    margin-bottom: 10px;
}

.box-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
    font-size: 14px;
}

.box-list-item {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

body {
    background-color: #fcf7f1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    margin: auto;
}

.container::before {
    content: "";
    background-image: url('./images/bgtodolist.png');
    background-size: cover;
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    z-index: -1;
}

h1 {
    color: 	#eda567;
    text-align: center;
    padding: 10px;
    font-size: 40px;
    margin-top: 10px;
}

h1:hover {
    color: #e6832d;
}

.box-list-item {
    background-color: 	#eda567;
    color: 	#f4e3b2;
    padding: 10px;
}

button {
    border: none;
    background-color: 	#eda567;
    color: 	#f4e3b2;
    cursor: pointer;
}

#btnAdc {
    border: none;
    background-color: 	#eda567;
    color: 	#f4e3b2;
    cursor: pointer;
    padding: 10px;
    margin-left: 10px;
}

#btnAdc:hover {
    background-color: #e6832d;
    color:#ffffff;
}

input {
    background-color: 	#f7f0db;
    border: none;
    color: #5c5b5b;
    padding: 10px;
}

.concluido span {
    text-decoration: line-through;
    color: #555555ab;
    transition: 0.5s;
}

#btnLimpar {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 10px;
    background-color: #eda567;
    color: #f4e3b2;
    margin-bottom: 10px;
    cursor: pointer;
}

#btnLimpar:hover {
    background-color: #e6832d;
    color:#ffffff;
}

.botaoLimparDiv {
    text-align: center;
}